Bug#635858: [mame-tools] Seems to conflict with sdlmame-tools

Jordi Mallach jordi at debian.org
Fri Jul 29 16:00:52 UTC 2011

Hi Manu,

On Fri, Jul 29, 2011 at 04:29:39PM +0200, Emmanuel Kasper wrote:
> Thank you for your bug report. Can you paste here the output of
> apt-cache policy sdlmame-tools
> ? I have the feeling you installed this package from a non official
> debian repository ( debian-multimedia is my guess )
> If this is the case you need to remove sdlmame and sdlmame-tools, and
> then apt-get install mame.

Actually, the bug report is correct. When Ubuntu users upgrade
sdlmame-tools from Ubuntu, they will (I guess) have the same problem as
with this package. We forgot to add a Breaks: sdlmame-tools to mame-tools,
and Breaks: sdlmame to mame.

Jordi Mallach Pérez  --  Debian developer     http://www.debian.org/
jordi at sindominio.net     jordi at debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/

More information about the Pkg-games-devel mailing list